<div class="books">
  <h3 class="books-heading">Most popular Books of All time</h3>

  <book-list books="$ctrl.books"></book-list>

  <paginator page-index="0" page-size="5"
             total-elements="$ctrl.booksTotalCount"
             page-changed="$ctrl.pageChanged($event.data.pageIndex, $event.data.pageSize)">
  </paginator>
</div>
